{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250305/67c89c5df775d45ddc252be3/t_19b48dc4e634486f89e405d0743edc8b_name_FEATURE_sap_nhap1/file_960x540-1600-v4.mp4"
  ],
  "id": 935,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2025-03-05T18:57:07",
  "published_at_display": "5 Mar 2025, 18:57 GMT",
  "source_name": "rfa_vietnamese_video_scrape",
  "source_name_label": "RFA Vietnamese Video Scrape",
  "source_type": "scrape",
  "summary": "Việt Nam đã trải qua nhiều lần sáp nhập rồi tách tỉnh kể từ năm 1975 đến 2008. Hiện cả nước có 63 tỉnh, thành.",
  "title": "Sáp nhập tỉnh: động cơ chính trị & hệ lụy",
  "topic": "Video",
  "translation_language": "",
  "url": "https://www.rfa.org/vietnamese/video/2025/03/05/20862c55-dc8f-443e-b6ff-6cedd8125e9c/"
}